4Suite™ API Documentation

# ► Module Ft.Server.Client.Commands.Agent

This command will set a default username, password hash, hostname and port in an environment variable in a new shell so that you do not need to provide this info for subsequent invocations of 4ss command-line scripts. The username and password must be valid for the repository server on the given host and port. This command is an alternative to the login command.

Functions: Register, TextAgent |  |  |  | Fields: AGENT_ENV_VAR

## Functions

Register()
TextAgent(options, args)

## Fields

AGENT_ENV_VAR = 'FTSS_AGENT'